{
	"name": "ominconvert-test",
	"version": "1.0.0",
	"scripts": {
		"run-test-1": "http-server ./test-1",
		"run-test-2": "http-server ./test-2"
	},
	"dependencies": {
		"http-server": "^13.0.0"
	}
}
